Subject: [dmarc-ietf] Other potential work items for the ARC spec

From: "Kurt Andersen (b)" <[email-masked]>
Date: Thu, 12 May 2016 14:56:58 -0700

Allessandro Veseley had suggested (on the arc-discuss) list that the
semantics and construction of the ARC sets could be defined in a
generalized DKIM-like recipe.

When I had discussed this with Dave Crocker, he pointed out that such an
idea would align with the (never quite finalized) DOSETA (
https://datatracker.ietf.org/doc/draft-crocker-doseta-base/) idea and that
having both ARC and DKIM as potential instantiations of the abstract
concept could be enough to bring DOSETA to realization.

--Kurt